Bug 174163 - devel/gcvs: Fix build with clang
Summary: devel/gcvs: Fix build with clang
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-05 18:10 UTC by tkato432
Modified: 2012-12-11 21:50 UTC (History)
0 users

See Also:


Attachments
file.diff (9.91 KB, patch)
2012-12-05 18:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-12-05 18:10:02 UTC
- Fix build with clang
- Add LICENSE
- Support MANPREFIX

New file:
files/patch-common__UCvsConsole.cpp
files/patch-cvstree__CvsLog.h
files/patch-cvstree__main.cpp

Remove file: 
files/patch-make_configure
Comment 1 Beech Rintoul freebsd_committer 2012-12-10 07:42:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 2 Beech Rintoul freebsd_committer 2012-12-11 21:50:00 UTC
State Changed
From-To: open->closed

Committed, Thanks!